Subject: Re: Linux kernel 3.x problems on PowerMac G5

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sun, 03 Mar 2013 16:31:03 +1100

On Sat, 2013-03-02 at 17:22 +0100, Andreas Schwab wrote:
> > Thanks. Then i configured something wrongly probably.
> > I tried Linux 2.6.39.4 and it boots too.
> > I looked around on the Internet and it seems i'm not the only one
> > who has problems with Linux 3.x on my PowerMac G5.
> 
> I have no problem with 3.8 either, but mine is a PowerMac7,3.

Ok. I have a quad core G5 which is also a 11,2, it's even my primary
workstation in the office :-) So it tends to work fine but I admit I
haven't updated the kernel on it in a while.

Phileas, send me the .config you're using, there might be an issue
there, I'll do some tests next week.

Cheers,
Ben.